*{
  padding: 0px;
  margin: 0px;
  font-family: 'Fira Code';
}
body{
  height: 100%;
  background: #95a5a6;
}
.chat-box{
  position: fixed;
  right: 20px;
  bottom: 0px;
  background: white;
  width: 300px;
  border-radius: 5px 5px 0px 0px;
}
.chat-head{
  width: inherit;
  height: 100%;
  background: #2c3e50;
  border-radius: 5px 5px 0px 0px;
}
.chat-head h2{
  color: white;
  padding: 8px;
  display: inline-block;
}
.chat-head img{
  cursor: pointer;
  float: right;
  width: 25px;
  margin: 10px;
}
.chat-body{
  height: 355px;
  display: block;
  width: inherit;
  overflow: auto;
  margin-bottom: 45px;
  color: black;
}
.chat-text{
  position: fixed;
  bottom: 0px;
  height: 45px;
  width: inherit;
}
.chat-text textarea{
  width: inherit;
  height: inherit;
  box-sizing: border-box;
  border: 1px solid #bdc3c7;
  padding: 10px;
  resize: none;
}
.chat-text textarea:active, .chat-text textarea:focus, .chat-text textarea:hover{
  border-color: royalblue;
}
.msg-send{
  background: #2ecc71;
}
.msg-receive{
  background: #3498db;
}
.msg-send, .msg-receive{
  width: 200px;
  height: 35px;
  padding: 5px 5px 5px 10px;
  margin: 10px auto;
  border-radius: 3px;
  line-height: 30px;
  position: relative;
  color: white;
}
.msg-receive:before{
  content: '';
  width: 0px;
  height: 0px;
  position: absolute;
  border: 15px solid;
  border-color: transparent #3498db transparent transparent;
  left: -29px;
  top: 7px;
}
.msg-send:after{
  content: '';
  width: 0px;
  height: 0px;
  position: absolute;
  border: 15px solid;
  border-color: transparent transparent transparent #2ecc71;
  right: -29px;
  top: 2.5px;
}
.msg-receive:hover, .msg-send:hover{
  opacity: .9;
}

.change-theme {
  margin-top: 60px;
  margin-bottom: -60px;
  text-align: center;
}

.calculator {
  margin-top: 15%;
  margin-bottom: 15%
}

.calculator .model {
  background: #4e4e4e;
}
.calculator .calcs {
  font-size: 56px;
  padding-top: 15px;
  padding-bottom: 15px;
  height: auto;
  border-radius: 0;
  cursor: text;
}

.calculator #title {
  color: #f9f9f9;
}

.calculator .btn {
  border-radius: 0;
}

.apply-button {
  -moz-box-shadow: 3px 4px 0px 0px #899599;
  -webkit-box-shadow: 3px 4px 0px 0px #899599;
  box-shadow: 3px 4px 0px 0px #899599;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
  background:-moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background:-webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background:-o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background:-ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
  background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bab1ba',GradientType=0);
  background-color:#ededed;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  border-radius:15px;
  border:1px solid #d6bcd6;
  display:inline-block;
  cursor:pointer;
  color:#3a8a9e;
  font-family:Arial;
  font-size:17px;
  padding:1px 10px;
  text-decoration:none;
  text-shadow:0px 1px 0px #e1e2ed;
}

.apply-button:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
  background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
  background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
  background-color:#bab1ba;
}

.apply-button:active {
  position:relative;
  top:1px;
}

.select2-results {
  color: black;
}

.select2-search__field {
  color: black;
}